$sm: 576px;
$md: 767px;
$lg: 1024px;
$xl: 1400px;
$mx: 1600px;

$white: #ffffff;
$athens-gray :#F7F7F8;
$gallery: #ececec;
$dove-gray: #626262;
$black: #000000;

$vista-white: #FDFAFA;
$biscay: #123676;
$bunting: #14214D;
$contessa: #d26c7f;
$melanie: #f3d6e7;
$mint-tulip: #C7F2F2;
$anakiwa: #dbedff;
$link-water: #e0e6ff;
$egg-blue: #00bcd4;
$energy-yellow: #FADC5D;

$font-anton: 'Anton', sans-serif;
$font-popins: 'Poppins', sans-serif;
$font-sign-painter: 'SignPainter Medium';
$font-d-condensed: din-condensed, sans-serif;
